<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		
		<title>Bootstrap Integration: Developer Portfolio</title>

		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
	</head>
	<body>

		<!-- navbar -->
		<nav class="bg-primary sticky-top padding py-1 m-0">
			<ul class="list-unstyled mx-auto d-flex flex-row justify-content-center m-0">
				<li class="">
					<a href="#" class=" text-light p-3">Home</a>
				</li>
				<li class="">
					<a href="#"  class=" text-light p-3">About Me</a>
				</li>
				<li class="">
					<a href="#" class=" text-light p-3">Projects</a>
				</li>
			</ul>
		</nav>
		<!-- end of navbar -->

		<!-- About Me Section -->
		<section class="text-center">
			<img src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="img-fluid rounded-circle mx-auto d-block w-25 py-3">
			<div class="text-center">
				<h1 class="border-bottom border-primary d-inline-block">Ada Lovelace</h1>

				<h3 class="text-center">Full-Stack Web Developer</h3>
			</div>
			
			
			<p class=" d-inline-block w-50 pt-4">Lorem ipsum, dolor sit amet consectetur adipisicing elit. Blanditiis autem alias, quisquam a voluptate itaque ipsa adipisci voluptates cupiditate veniam culpa reprehenderit nulla ut soluta repellat provident assumenda, hic iure!
			Lorem ipsum, dolor sit amet consectetur adipisicing elit. Blanditiis autem alias, quisquam a voluptate itaque ipsa adipisci voluptates cupiditate veniam culpa reprehenderit nulla ut soluta repellat provident assumenda, hic iure!</p>

		</section>

		<!-- end of About Me Section -->

		<!-- Projects -->
		<main class="d-flex flex-row bg-secondary my-5">
			<section class="d-flex flex-column m-5 p-5 overflow-auto text-light text-center bg-dark">
				<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png">
				<h3>My First Project</h3>
				<p>A simple project made in HTML</p>
			</section>
			<section class="d-flex flex-column m-5 p-5 overflow-auto text-light text-center bg-dark">
				<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png">
				<h3>My Second Project</h3>
				<p>A simple project made from CSS</p>
			</section>
			<section class="d-flex flex-column m-5 p-5 overflow-auto text-light text-center bg-dark">
				<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png">
				<h3>My Third Project</h3>
				<p>A simple project made from Bootstrap</p>
			</section>
		</main>
		<!-- end of projects section -->

		<!-- Footer -->
		<footer class="bg-primary text-light text-center navbar fixed-bottom d-inline-block p-1">
			<p class="vertical-align-center p-0 my-2">All assets are used for educational purposes only.</p>
		</footer>
		<!-- end of footer -->
		
		

		<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
	</body>
</html>